# ModelParameterRanges

Parameter ranges for a reflectometry model.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**thicknesses** | **Array&lt;number&gt;** |  | [default to undefined]
**roughnesses** | **Array&lt;number&gt;** |  | [default to undefined]
**slds** | **Array&lt;number&gt;** |  | [default to undefined]

## Example

```typescript
import { ModelParameterRanges } from '@vipr/api';

const instance: ModelParameterRanges = {
    thicknesses,
    roughnesses,
    slds,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
